/*#006241 or #006241**/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0px; }
.nb, .nc { font-weight: 700; text-transform: uppercase; position: absolute; right: 1.5em; top: 1.75em; z-index: 4; }
.nb:active, .nc:active { background: rgb(153, 153, 153); }
.nc { display: none; z-index: 3; }
.nav:target + .nc { display: block; z-index: 5; padding: 15px; }
.nav { position: absolute; display: block; width: 100%; height: 0px; max-height: 0px; padding-top: 0px; opacity: 0; transition: none; }
.nav ul { display: none; margin: 0px; }
.nav li { line-height: 1.65; padding: 0px 0.3275em; }
.nav a { display: block; padding: 0px; width: 0px; height: 0px; }
.nav:target { position: relative; top: -10em; z-index: 2; padding-top: 10em; margin-bottom: -10em; height: 100%; max-height: 62.5em; opacity: 1; transition: opacity 0.4s ease-out, max-height 0.4s ease-out; }
.nav:target ul { display: block; margin-top: 70px; text-align: center; }
.nav:target a { width: auto; height: 100%; padding: 0.3875em 0px 0.3875em 0.5475em; }
.nav:target a:hover, .nav:target a:focus { background-color: #006241; }
.nav:target a:active { color: rgb(153, 153, 153); }
:target::before { content: ""; display: block; height: 80px; margin: -80px 0px 0px; }

a { font-weight: normal; font-family: 'Exo 2', helvetica, sans-serif; color: black; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
body { background-color: white; }
h1 { font-size: 35px; }
h2 { font-size: 30px; }
h3 { font-size: 25px; }
p { font-size: 18px; }
#page { width: 100%; margin: auto; }
#header { width: 100%:;
 }
#container { width: 100%;
        background-image: url(/img/gtbsg.jpg);
    display: inline-block;
    background-repeat: repeat;
    
            
 }
#logo {  }
#logo img { width: 100%; }
#beige { margin-top: 85px; 

    display: inline-block;

     }

#beige p {
        font-size: 25px;
    background: #bdb76b ;
    text-align: right;
}

#videos {
    width:90%;
    height:300px;
}

#videos iframe {
            padding:10px 0px;
  
}

#footer {width: 100%}

#footer-logo img {width: 100%}

@media only screen and (min-width: 1024px) {




}</pre></body></html>